dependent_variables:
- header: {name: N/100 GEV}
  qualifiers:
  - {name: ET(C=MM), units: GEV, value: '> 100'}
  - {name: ET(C=MM)/M(C=EFFECTIVE), value: '> 0.3'}
  - {name: M(C=EFFECTIVE), units: GEV, value: '> 500'}
  - {name: PT(C=JET), units: GEV, value: '> 120'}
  - {name: PT(C=LEADING JET), units: GEV, value: '> 40'}
  - {name: RE, value: P P --> 0LEPTON .GE.2JETS MM}
  - {name: SQRT(S), units: GeV, value: '7000.0'}
  - {name: '', value: DATA}
  values:
  - {value: 45.0}
  - {value: 341.0}
  - {value: 148.0}
  - {value: 48.0}
  - {value: 21.0}
  - {value: 9.0}
  - {value: 5.0}
  - {value: 1.0}
  - {value: 2.0}
  - {value: 1.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
  - {value: 0.0}
- header: {name: N/100 GEV}
  qualifiers:
  - {name: ET(C=MM), units: GEV, value: '> 100'}
  - {name: ET(C=MM)/M(C=EFFECTIVE), value: '> 0.3'}
  - {name: M(C=EFFECTIVE), units: GEV, value: '> 500'}
  - {name: PT(C=JET), units: GEV, value: '> 120'}
  - {name: PT(C=LEADING JET), units: GEV, value: '> 40'}
  - {name: RE, value: P P --> 0LEPTON .GE.2JETS MM}
  - {name: SQRT(S), units: GeV, value: '7000.0'}
  - {name: '', value: BACKGROUND}
  values:
  - errors:
    - {symerror: 126.0}
    value: 115.0
  - errors:
    - {symerror: 147.0}
    value: 355.0
  - errors:
    - asymerror: {minus: -68.0, plus: 72.0}
    value: 184.0
  - errors:
    - {symerror: 34.7}
    value: 71.7
  - errors:
    - asymerror: {minus: -9.3, plus: 13.3}
    value: 25.5
  - errors:
    - {symerror: 5.3}
    value: 10.8
  - errors:
    - asymerror: {minus: -2.7, plus: 2.77}
    value: 5.27
  - errors:
    - asymerror: {minus: -0.81, plus: 1.03}
    value: 2.16
  - errors:
    - {symerror: 1.26}
    value: 1.7
  - errors:
    - {symerror: 0.479}
    value: 0.685
  - errors:
    - asymerror: {minus: -0.417, plus: 0.372}
    value: 0.467
  - errors:
    - asymerror: {minus: -0.1935, plus: 0.2114}
    value: 0.0937
  - errors:
    - {symerror: 0.32}
    value: 0.464
  - errors:
    - asymerror: {minus: -0.02977, plus: 0.01863}
    value: 0.00401
  - errors:
    - {symerror: 0.309}
    value: 0.221
  - errors:
    - asymerror: {minus: -0.00567, plus: 0.02968}
    value: 0.00401
  - errors:
    - asymerror: {minus: -0.00159, plus: 0.00238}
    value: 0.00112
  - errors:
    - {symerror: 0.00138}
    value: 0.00112
independent_variables:
- header: {name: M(C=EFF), units: GEV}
  values:
  - {high: 300.0, low: 200.0}
  - {high: 400.0, low: 300.0}
  - {high: 500.0, low: 400.0}
  - {high: 600.0, low: 500.0}
  - {high: 700.0, low: 600.0}
  - {high: 800.0, low: 700.0}
  - {high: 900.0, low: 800.0}
  - {high: 1000.0, low: 900.0}
  - {high: 1100.0, low: 1000.0}
  - {high: 1200.0, low: 1100.0}
  - {high: 1300.0, low: 1200.0}
  - {high: 1400.0, low: 1300.0}
  - {high: 1500.0, low: 1400.0}
  - {high: 1600.0, low: 1500.0}
  - {high: 1700.0, low: 1600.0}
  - {high: 1800.0, low: 1700.0}
  - {high: 1900.0, low: 1800.0}
  - {high: 2000.0, low: 1900.0}
